@import 'variables';
@import 'external';
@import 'bootstrap';
@import 'style';
@import 'revolution/settings';
@import 'revolution/layers';
@import 'revolution/navigation';

.card {
  border: 1px #dbdbdb solid;
  border-radius: 7px;

  &.card-login {
    margin: 65px 0;
  }
  &.card-register {
    margin: 65px 0;
  }
  &.card-repass {
    margin: 65px 0;
  }
  
  .card-header {
    padding: 24px;
  }
  .card-body {
    padding: 24px;
  }
}
.page-title .title-bg::before { 
  background-color: transparent;
  border: 2px #433970 solid;
}

.widget-account {
  li {
    .a {
      padding: 15px 0px;
      display: inline-block;
    }
  }
}

@media print {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666666666666%;
  }
  .col-sm-10 {
    width: 83.33333333333334%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666666666666%;
  }
  .col-sm-7 {
    width: 58.333333333333336%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666666666667%;
  }
  .col-sm-4 {
    width: 33.33333333333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.666666666666664%;
  }
  .col-sm-1 {
  width: 8.333333333333332%;
  }
  .no-print {
    display: none !important;
  }
  .solo-print {
    display: block !important;
  }
}